Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 03:11:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    I had an order that was supposed to arrive yesterday (6 October) but I didn’t receive anything order number 2109705745           07:05 AM, 07th Oct                   Sohaib                   Hi Habiba ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:07 AM, 07th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +201014566203           07:08 AM, 07th Oct                     User                    Yes this is my contact number           07:08 AM, 07th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  And we have informed them to contact you priority basis to complete the process of you order as well kindly expected that very soon           07:09 AM, 07th Oct                     User                    Okay thank you for your help Sohaib           07:10 AM, 07th Oct                   Sohaib                   Is there anything else I can help you with?           07:10 AM, 07th Oct                     User                    No that would be all thanks           07:10 AM, 07th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:11 AM, 07th Oct                     User                    :)           07:11 AM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4972217